@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		10;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/
div {background-color:#FFF}
.padnavs {padding: 0.2em 0 0.2em 0}
.padtitle0 {padding: 0.3em 0 0.3em 0}
.padtitle1 {padding: 0.3em 0 0.3em 0}
#date-links {
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
	text-align: center;
	font-style:italic;
}
.CountyName {font-weight:bold}
.divborder {border: 0.2em solid black;}
.pollingplaces {padding: 0.3em 0.2em 0.3em 0.2em;}

/* ====================================================================================================================
   Mobile Layout: 480px and below.
   ==================================================================================================================== */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 97.3913%;
	padding-left: 1.3043%;
	padding-right: 1.3043%;
}
/* ----------------------------------------------------------
   Navigation - Mobile
   ----------------------------------------------------------*/
a#navig {
    width: 6em;/*5em*/
    text-decoration: underline;
    background-color: #DDD;
    padding: 0.2em 0.4em;
    border-right: 1px solid white;
    border-left: 1px solid white;
}
#Nav01 {
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
	padding: 0.2em 0 0.2em 0;
	}
#Nav02 {
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
	padding: 0.2em 0 0.2em 0;
}
#Nav03 {
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
	padding: 0.2em 0 0.2em 0;
}
#Nav04 {
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
	padding: 0.2em 0 0.2em 0;
}
#Nav05 {
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
	padding: 0.2em 0 0.2em 0;
}
#Nav06 {
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
	padding: 0.2em 0 0.2em 0;
}
#NavTable {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
/* ----------------------------------------------------------
   Home page - Mobile
   ----------------------------------------------------------*/
#ContentHomeTop01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#ContentHomeTop02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0.2em 0 0.2em 0;
}
#Spacer01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentWhatsNew {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#SearchBlock {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentCalendar01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0.2em 0 0.2em 0;
}
#ContentCalendar02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentCalendar03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ----------------------------------------------------------
   About Us page - Mobile
   ----------------------------------------------------------*/
#ContentAboutus01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentAboutus02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentContactus01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentContactus02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ----------------------------------------------------------
   Elections page - Mobile. Spacer02, Spacer03
   ----------------------------------------------------------*/
#ContentElections01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#ContentElections02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections05 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections06 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections07 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections08 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections09 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections15 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections16 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Spacer02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Spacer03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ----------------------------------------------------------
   9th District Home - Mobile
   ----------------------------------------------------------*/
#Content9thTop01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ----------------------------------------------------------
   9th District navigation - Mobile
   ----------------------------------------------------------*/
#Content9thNav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

#Content9thNavMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9thCalendar01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ----------------------------------------------------------
   9th Home - Mobile
   ----------------------------------------------------------*/
#Content9thHome01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9thHome00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9thHome02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ----------------------------------------------------------
   9th Counties - Mobile. Spacer9Counties01 and 02
   ----------------------------------------------------------*/
#Content9Counties01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Spacer9Counties01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Spacer9Counties02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ----------------------------------------------------------
   9th Regions page - Mobile
   ----------------------------------------------------------*/
#Content9Regions01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Content9Regions02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Content9Regions03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ----------------------------------------------------------
   9th Elections page - Mobile
   ----------------------------------------------------------*/
#Content9Elecmaps01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Content9Elecmaps02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Content9Elecmaps03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Content9GaHse01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Content9GaSenate01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Content9GaSenate00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ----------------------------------------------------------
   Links-information page - Mobile. Spacer04, Spacer11
   ----------------------------------------------------------*/
#ContentLinksinfo00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentsLinksinfo01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#ContentLinksinfo02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentLinksinfo03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentLinksinfo04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentLinksinfo05 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentLinksinfo06 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentLinksinfo07 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentLinksinfo08 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentLinksinfo09 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentLinksinfo10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentLinkinfo11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentLinksResources01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentLinksResources02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentsLinksResources03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentsLinksResources04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentWhatsNew01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentWhatsNew02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Spacer04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Spacer11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentPCDC01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentPCDC00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElecPP01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElecPP00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElecPP02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElecPP03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElecPP04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElecPP05 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElecPP06 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElecPP07 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElecPP08 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElecPP09 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElecPP10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElecPP11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElecPP12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElecPPMap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentHome01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentHome02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ----------------------------------------------------------
   Recertification: DPG - Mobile
   ----------------------------------------------------------*/
#Recert2016_01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Recert2016_02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Recert2016_00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#NinthFDW01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#NinthNetworkFDW01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Contentxosd01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Contentxosd02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contentdelegates2016_01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Contentdelegates2016_02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Contentdelegates2016_03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentRabun062501 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ElecPickens01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ElecPickens02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ElecPickens03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#c_ccontent01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#c_ccontent02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ====================================================================================================================
   Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout.
   ==================================================================================================================== */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.7869%;
	padding-left: 0.6065%;
	padding-right: 0.6065%;
}
/* ----------------------------------------------------------
   Navigation - Tablet
   ----------------------------------------------------------*/
a#navig {
    width: 6em;/*5em*/
    text-decoration: underline;
    background-color: #DDD;
    padding: 0.2em 0.4em;
    border-right: 1px solid white;
    border-left: 1px solid white;
}

#Nav01 {
    clear: none;
    float: left;
    margin-left: 0;
    width: 23.0769%;
    display: none;
	text-align:center;
	padding: 0.2em 0 0.2em 0;
}
#Nav02 {
    clear: none;
    float: left;
    margin-left: 0;
    width: 23.0769%;
    display: none;
	text-align:center;
	padding: 0.2em 0 0.2em 0;
}
#Nav03 {
    clear: none;
    float: left;
    margin-left: 0;
    width: 23.0769%;
    display: none;
	text-align:center;
	padding: 0.2em 0 0.2em 0;
}
#Nav04 {
    clear: none;
    float: left;
    margin-left: 0%;
    width: 23.0769%;
    display: none;
	text-align:center;
	padding: 0.2em 0 0.2em 0;
}
#Nav05 {
    clear: none;
    float: left;
    margin-left: 0;
    width: 23.0769%;
    display: none;
	text-align:center;
	padding: 0.2em 0 0.2em 0;
}
#Nav06 {
    clear: none;
    float: left;
    margin-left: 0;
    width: 23.0769%;
    display: none;
	text-align:center;
	padding: 0.2em 0 0.2em 0;
}
#NavTable {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ----------------------------------------------------------
   Home page - Tablet
   ----------------------------------------------------------*/
#ContentHomeTop01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 8.8105%;
	display: block;
}
#ContentHomeTop02 {
	clear: none;
	float: left;
	margin-left: 1.3215%;/*1.3215%*/
	width: 89.8678%;
	display: block;
	padding: 0.2em 0 0.2em 0;
}

#Spacer01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentWhatsNew {
	clear: both;
	float: left;
	margin-left: 0;
	width: 29.0748%;
	display: block;
}
#SearchBlock {
	clear: none;
	float: left;
	margin-left: 1.3215%;
	width: 39.207%;
	display: block;
}
#ContentCalendar01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0.2em 0 0.2em 0;
}
#ContentCalendar02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentCalendar03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ----------------------------------------------------------
   About Us page - Tablet
   ----------------------------------------------------------*/
#ContentAboutus01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentAboutus02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentContactus01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentContactus02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ----------------------------------------------------------
   Contact Us page - Tablet. Spacer02, Spacer03
   ----------------------------------------------------------*/
#ContentElections01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#ContentElections03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections05 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections06 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections07 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections08 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections09 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections15 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections16 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Spacer02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Spacer03 {
	clear: none;
	float: left;
	margin-left: 1.3215%;
	width: 39.207%;
	display: block;
}
/* ----------------------------------------------------------
   9th District Home - Tablet
   ----------------------------------------------------------*/
#Content9thTop01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ----------------------------------------------------------
   9th District navigation - Tablet
   ----------------------------------------------------------*/
#Content9thNav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9thNavMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

/* ----------------------------------------------------------
   9th Home - Tablet
   ----------------------------------------------------------*/
#Content9thCalendar01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 59.4713%;
	display: block;
}

#Content9thHome01 {
	clear: none;
	float: left;
	margin-left: 1.3215%;
	width: 39.207%;
	display: block;
}

#Content9thHome00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9thHome02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ----------------------------------------------------------
   9th Counties - Tablet. Spacer9Counties01 and 02
   ----------------------------------------------------------*/
#Content9Counties01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Spacer9Counties01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Spacer9Counties02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ----------------------------------------------------------
   9th Regions - Tablet
   ----------------------------------------------------------*/
#Content9Regions01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9Regions02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9Regions03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ----------------------------------------------------------
   9th Election Maps - Tablet
   ----------------------------------------------------------*/
#Content9Elecmaps01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9Elecmaps02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9Elecmaps03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9GaHse01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9GaSenate01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9GaSenate00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ----------------------------------------------------------
   Elections page - Tablet
   ----------------------------------------------------------*/
/* Navigation for Mobile */
#ContentLinksinfo00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
/* Navigation for Tablet */
#ContentsLinksinfo01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ----------------------------------------------------------
   Links - Information page - Tablet
   ----------------------------------------------------------*/
#ContentLinksinfo02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksinfo03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksinfo04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksinfo05 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksinfo06 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksinfo07 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksinfo08 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksinfo09 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksinfo10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinkinfo11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ----------------------------------------------------------
   Links - Resources page - Tablet
   ----------------------------------------------------------*/
#ContentLinksResources01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksResources02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentsLinksResources03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentsLinksResources04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ----------------------------------------------------------
   What's New page - Tablet. Spacer04, Spacer11
   ----------------------------------------------------------*/
#ContentWhatsNew01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentWhatsNew02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Spacer04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Spacer11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ----------------------------------------------------------
   Contact Us: PCDC page - Tablet.
   ----------------------------------------------------------*/
#ContentPCDC01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentPCDC00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentElecPP01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentElecPP00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentElecPP02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentElecPP03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentElecPP04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentElecPP05 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentElecPP06 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentElecPP07 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentElecPP08 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentElecPP09 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentElecPP10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentElecPP11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentElecPP12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentElecPPMap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentHome01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentHome02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ----------------------------------------------------------
   Recertification: DPG - Tablet
   ----------------------------------------------------------*/
#Recert2016_01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}

#Recert2016_02 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 49.4505%;
	display: block;
}

#Recert2016_00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#NinthFDW01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#NinthNetworkFDW01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Contentxosd01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Contentxosd02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#contentdelegates2016_01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Contentdelegates2016_02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Contentdelegates2016_03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentRabun062501 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ElecPickens01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ElecPickens02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ElecPickens03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#c_ccontent01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#c_ccontent02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

}

/* ====================================================================================================================
   Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout.
   ==================================================================================================================== */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 89.0217%;
	max-width: 1232px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
}
/* ----------------------------------------------------------
   Navigation - Desktop
   ----------------------------------------------------------*/
a#navig {
    float: none;
    width: 12em;/*5em*/
    text-decoration: underline;
    background-color: #DDD;
    padding: 0.2em 0.4em;
    border-right: 1px solid white;
    border-left: 1px solid white;
}
#Nav01 {
    clear: none;
    float: left;
	margin-left: 0;
	margin-right: 0
    display: none;
	text-align: center
	padding: 0.2em 0 0.2em 0;
}
#Nav02 {
    clear: none;
    float: left;
	margin-left: 0;
	margin-right: 0
    display: none;
	text-align: center
	padding: 0.2em 0 0.2em 0;
}
#Nav03 {
    clear: none;
    float: left;
	margin-left: 0;
	margin-right: 0
    display: none;
	text-align: center
	padding: 0.2em 0 0.2em 0;
}
#Nav04 {
    clear: none;
    float: left;
	margin-left: 0;
	margin-right: 0
    display: none;
	text-align: center
	padding: 0.2em 0 0.2em 0;
}
#Nav05 {
    clear: none;
    float: left;
	margin-left: 0;
	margin-right: 0
    display: none;
	text-align: center
	padding: 0.2em 0 0.2em 0;
}
#Nav06 {
    clear: none;
    float: left;
	margin-left: 0;
	margin-right: 0
    display: none;
	text-align: center
	padding: 0.2em 0 0.2em 0;
}
#NavTable {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ----------------------------------------------------------
   Home page - Desktop. Spacer01
   ----------------------------------------------------------*/
#ContentHomeTop01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 7.326%;
	display: block;
}
#ContentHomeTop02 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 91.575%;
	display: block;
	padding: 0.2em 0 0.2em 0;
}
#ContentWhatsNew {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24.1758%;
	display: block;
}
#SearchBlock {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
#ContentCalendar01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0.2em 0 0.2em 0;
}
#ContentCalendar02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentCalendar03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Spacer01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ----------------------------------------------------------
   About Us page - Desktop
   ----------------------------------------------------------*/
#ContentAboutus01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentAboutus02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ----------------------------------------------------------
   Contact Us page - Desktop
   ----------------------------------------------------------*/
#ContentContactus01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentContactus02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ----------------------------------------------------------
   Elections page - Desktop. Spacer02, Spacer03
   ----------------------------------------------------------*/
#ContentElections01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#ContentElections03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections05 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections06 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections07 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections08 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections09 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections15 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#ContentElections16 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Spacer02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Spacer03 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}
/* ----------------------------------------------------------
   9th Home - Desktop
   ----------------------------------------------------------*/
#Content9thTop01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ----------------------------------------------------------
   9th Navigation - Desktop
   ----------------------------------------------------------*/
#Content9thNav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9thNavMobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

/* ----------------------------------------------------------
   9th Home page - Desktop
   ----------------------------------------------------------*/
#Content9thCalendar01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.3003%;
	display: block;
}

#Content9thHome01 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 32.6007%;
	display: block;
}

#Content9thHome00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9thHome02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ----------------------------------------------------------
   9th Counties - Desktop. Spacer9Counties01 and 02
   ----------------------------------------------------------*/
#Content9Counties01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Spacer9Counties01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Spacer9Counties02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ----------------------------------------------------------
   9th Regions - Desktop
   ----------------------------------------------------------*/
#Content9Regions01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Content9Regions02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Content9Regions03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ----------------------------------------------------------
   9th Election Maps - Desktop
   ----------------------------------------------------------*/
#Content9Elecmaps01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9Elecmaps02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9Elecmaps03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9GaHse01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9GaSenate01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Content9GaSenate00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
/* ----------------------------------------------------------
   Links - Information Desktop
   ----------------------------------------------------------*/
/* Navigation for Mobile */
#ContentLinksinfo00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: None;
}
/* Navigation for Desktop */
#ContentsLinksinfo01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksinfo02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksinfo03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksinfo04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksinfo05 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksinfo06 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksinfo07 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksinfo08 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksinfo09 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksinfo10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinkinfo11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ----------------------------------------------------------
   Links - Resources Desktop
   ----------------------------------------------------------*/
#ContentLinksResources01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentLinksResources02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentsLinksResources03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentsLinksResources04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ----------------------------------------------------------
   What's New - Desktop. Spacer04, Spacer11
   ----------------------------------------------------------*/
#ContentWhatsNew01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentWhatsNew02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Spacer04 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Spacer11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ----------------------------------------------------------
   Elections: PCDC - Desktop
   ----------------------------------------------------------*/
#ContentPCDC00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentPCDC01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentElecPP01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}

#ContentElecPP02 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}

#ContentElecPP03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}

#ContentElecPP04 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}

#ContentElecPP05 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}

#ContentElecPP06 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}

#ContentElecPP07 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}

#ContentElecPP08 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}

#ContentElecPP09 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}

#ContentElecPP10 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}

#ContentElecPP11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.4505%;
	display: block;
}

#ContentElecPP12 {
	clear: none;
	float: left;
	margin-left: 1.0989%;
	width: 41.0256%;
	display: block;
}

#ContentElecPPMap {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentHome01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentHome02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* ----------------------------------------------------------
   Recertification: DPG - Desktop
   ----------------------------------------------------------*/
#Recert2016_01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.589%;
	display: block;
}

#Recert2016_02 {
	clear: none;
	float: left;
	margin-left: 0.8219%;
	width: 49.589%;
	display: block;
}

#Recert2016_00 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#NinthFDW01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#NinthNetworkFDW01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Contentxosd01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Contentxosd02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#contentdelegates2016_01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Contentdelegates2016_02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#Contentdelegates2016_03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ContentRabun062501 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ElecPickens01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ElecPickens02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#ElecPickens03 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#c_ccontent01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#c_ccontent02 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

}
